variables:
  TOOLS_CONTAINER_IMAGE_NAME: tools-container
  TOOLS_CONTAINER_IMAGE_VERSION: 0.31.0
  # https://github.com/opentofu/opentofu/releases
  TOFU_VERSION: 1.8.7
  # https://gitlab.com/components/opentofu
  GITLAB_TOFU_IMAGES_VERSION: 0.48.0
  # https://cdn.dl.k8s.io/release/stable.txt
  KUBECTL_VERSION: v1.29.1
  # https://github.com/helm/helm/releases
  HELM_VERSION: v3.16.4
  # https://github.com/vmware-tanzu/velero/releases
  # This version should match the app version of the chart that Harmony is using
  # https://github.com/openedx/openedx-k8s-harmony/blob/harmony-chart-<CHART-VERSION>/charts/harmony-chart/Chart.yaml
  # https://github.com/vmware-tanzu/helm-charts/blob/velero-<CHART VERSION>/charts/velero/Chart.yaml#L2
  VELERO_VERSION: v1.15.0
